@charset "UTF-8";
.container-panels {
	padding-top: 40px;
	padding-bottom: 30px;
	padding-left: 3%;
	padding-right: 3%;
	text-align: center;
//overflow-x: hidden;
}
.container-panels.margin-top-en-bottom {
	margin-top: 50px;
	margin-bottom: 50px;
}
@media only screen and (min-width: 768px) {
	.container-panels {
		padding-left: 0%;
		padding-right: 0%;
	}
	.container-panels.margin-top-en-bottom {
		margin-top: 100px;
		margin-bottom: 100px;
	}
}
@media only screen and (min-width: 1600px) {
	.container-panels {
		padding-left: 3%;
		padding-right: 3%;
	}
}
.container-panels h4  {
	padding-bottom: 40px;
	font-size: 20px;
}

#schoolboard-ad-container.geen-deelnemer h4 {
	padding-bottom: 40px !important;
}

@media only screen and (min-width: 768px) {
	.container-panels h4  {
		padding-bottom: 80px;
		font-size: 26px;
	}
}
.container-panels .lijn {
	height: 60px;
	margin-right: 3%;
	margin-left: 3%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	margin-top: -40px;
}

#schoolboard-ad-container.geen-deelnemer .lijn {
	margin-top: 0;
	height: 10px;
}

@media only screen and (min-width: 768px) {
	.container-panels .lijn {
		margin-right: 7%;
		margin-left: 7%;
	}
}
@media only screen and (min-width: 1440px) {
	.container-panels .lijn {
		margin-right: 6%;
		margin-left: 6%;
	}
}
/* PANELS*/
.panel {
	position: relative;
	border-radius: 16px;
	width: -moz-calc(94% - 4px); /* Firefox */ /* 4 px extra ivm ruimte weghalen onstaan door inline-block */
	width: -webkit-calc(94% - 4px); /* WebKit */ /* 4 px extra ivm ruimte weghalen onstaan door inline-block */
	width: calc(94% - 4px); /* Standard */ /* 4 px extra ivm ruimte weghalen onstaan door inline-block */
	margin-right: 3%;
	margin-left: 3%;
	padding-right: 0px;
	display: inline-block;
	text-align: left;
	color: #fff;
	vertical-align: top;
	margin-bottom: 40px;
	max-width: 400px;
}
.panel .padding-panel {
	padding-top: 25px;
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 70px;
}
.panel a {
	text-decoration: none;
	display: block;
	border-radius: 16px;
	color: #fff;
	height: 100%;
}
.panel.bg-groen a:hover,
.panel.bg-middelgrijs a:hover,
.panel.bg-blauw a:hover,
.panel.bg-oranje a:hover,
.panel.bg-roze a:hover{
	background-color: #ED2A7E;
	color: #fff;
}
.panel h3 {
	font-family: "myriad-pro", sans-serif;
	font-size: 21px;
	line-height: 24px;
	margin-bottom: 8px;
}
.panel p {
	font-size: 16px;
	line-height: 24px;
}
.panel .button {
	position: absolute;
	bottom: 0px;
	text-align: left;
	background-color: #ED2A7E;
	display: inline-block;
	border-radius: 15px;
	padding-right: 15px;
	padding-left: 15px;
	color: #fff;
	line-height: 28px;
	font-weight: 700;
}
.panel a:hover .button {
	background-color: #ce2c66;
}
@media only screen and (min-width: 768px) {
	.container-panels .panel {
		width: -moz-calc(44% - 44px); /* Firefox */ /* 4 px extra ivm ruimte weghalen onstaan door inline-block */
		width: -webkit-calc(44% - 44px); /* WebKit */ /* 4 px extra ivm ruimte weghalen onstaan door inline-block */
		width: calc(44% - 44px); /* Standard */ /* 4 px extra ivm ruimte weghalen onstaan door inline-block */
	}
}
@media only screen and (min-width: 1280px) {
	.container-panels .panel {
		width: -moz-calc(27.3333% - 44px); /* Firefox */ /* 4 px extra ivm ruimte weghalen onstaan door inline-block */
		width: -webkit-calc(27.3333% - 44px); /* WebKit */ /* 4 px extra ivm ruimte weghalen onstaan door inline-block */
		width: calc(27.3333% - 44px); /* Standard */ /* 4 px extra ivm ruimte weghalen onstaan door inline-block */
	}
}

/* NIEUWS*/
.panel.nieuws {
	text-align: center;
	max-width: 280px;
}
.panel.nieuws.bg-middelgrijs a {
	color: #222;
}
.panel.nieuws.bg-groen a p {
	color: #222;
}
.panel.nieuws.bg-middelgrijs a:hover,
.panel.nieuws.bg-groen a:hover p {
	color: #fff;
}
.center {
	text-align:center;
}
.panel.nieuws .afbeelding {
	padding-bottom: 0px;
	margin-bottom: 10px;
}
.panel.nieuws .afbeelding img {
	width: 60%;
	border-radius: 10px;
}
.panel.nieuws .button {
	left: 30px;
}
/* SCHOOL ADS*/
.panel.school,
.panel.school h3{
	text-align: left;
}
.panel.school .container-school-foto {
	position: absolute;
	position: relative;
	float: right;
	width: 100px;
	overflow: hidden;
	right: -30px;
	top: -20px;
	margin-bottom: -20px;
}
.panel.school .container-school-foto:before{
	content: "";
	display: block;
	padding-top: 100%; 	/* initial ratio of 1:1*/
}
.panel.school .school-foto {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;

}
.panel.school .school-foto img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	overflow: hidden;
	border-radius: 50%;
}

.home .ads iframe {
	margin-bottom: 10px;
}
/* COMMERCIËLE BANNERS HOMEPAGE */
.home .container-panels .ads > div {
	width: 97%;
	margin-right: 1.5%;
	margin-left: 1.5%;
	display: inline-block;
	max-width: 460px;
}
@media only screen and (min-width: 768px) {
	.home .container-panels .ads > div {
		width: 50%;
		margin-right: 0%;
		margin-left: 0%;
	}
}
@media only screen and (min-width: 1280px) {
	.home .container-panels .ads > div {
		width: 33.3333%;
	}
}
/* REDACTIONEEL */


